## etherape 0.9.18

=== m4/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/etherape
pkgincludedir = $(includedir)/etherape
pkglibdir = $(libdir)/etherape
pkglibexecdir = $(libexecdir)/etherape
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = m4
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /opt/svil/etherape/hg-etherape/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /opt/svil/etherape/hg-etherape/missing autoconf
AUTOHEADER = ${SHELL} /opt/svil/etherape/hg-etherape/missing autoheader
AUTOMAKE = ${SHELL} /opt/svil/etherape/hg-etherape/missing automake-1.15
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -I/usr/include/pcap
CPP = gcc -E
CPPFLAGS =  -I/usr/include/pcap
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETHERAPE_CFLAGS = -pthread -I/usr/include/goocanvas-2.0 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/libxml2 -I/usr/include/freetype2 -I/usr/include/libdrm -I/usr/include/libpng16 -Wall
ETHERAPE_LDFLAGS = 
ETHERAPE_LIBS = -lgoocanvas-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lcairo
EXEEXT = 
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = etherape
GMSGFMT = /usr/bin/msgfmt
GREP = /usr/bin/grep
HELP_DIR = ${datadir}/help
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
ITSTOOL = itstool
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS =  -Wl,--export-dynamic
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lpopt -lglib-2.0 -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} /opt/svil/etherape/hg-etherape/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = etherape
PACKAGE_BUGREPORT = 
PACKAGE_NAME = etherape
PACKAGE_STRING = etherape 0.9.18
PACKAGE_TARNAME = etherape
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.18
PATH_SEPARATOR = :
PCAP_LIBS = -lpcap
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POSUB = po
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 0.9.18
XGETTEXT = /usr/bin/xgettext
XMLLINT = xmllint
YELP_LC_DIST = true
YELP_LC_MEDIA_LINKS = true
abs_builddir = /opt/svil/etherape/hg-etherape/m4
abs_srcdir = /opt/svil/etherape/hg-etherape/m4
abs_top_builddir = /opt/svil/etherape/hg-etherape
abs_top_srcdir = /opt/svil/etherape/hg-etherape
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
ax_pthread_config = 
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /opt/svil/etherape/hg-etherape/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = codeset.m4 gettext.m4 glibc21.m4 iconv.m4 intdiv0.m4 inttypes.m4 inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 progtest.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4 
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign m4/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign m4/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \

=== debian/changelog ===
etherape (0.9.18-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Adjust source lintian-overrides.
  * Set Rules-Requires-Root: no.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:32:48 +0100

etherape (0.9.18-1) unstable; urgency=medium

  * New upstream release.
    - EtherApe is now ported from gnomecanvas to GooCanvas.
      Closes: #885796
  * Adjust build dependencies.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 05 Jun 2018 15:05:20 +0200

etherape (0.9.17-1) unstable; urgency=high

  * New upstream release.
    - Fixes loading of gnomecanvas on startup.
      Closes: #894313
  * Bump Standards-Version to 4.1.4.
  * Move source.lintian-overrides file to the source subfolder.
  * Fix renamed lintian tag.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Apr 2018 11:13:48 +0200

=== debian/control ===
Source: etherape
Section: gnome
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12),
 libpcap0.8-dev,
 libpopt-dev,
 libgoocanvas-2.0-dev,
 libc-ares-dev,
 yelp-tools
Rules-Requires-Root: no
Homepage: http://etherape.sourceforge.net

Package: etherape
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 etherape-data (= ${source:Version})
Description: graphical network monitor
 EtherApe is a graphical network monitor modeled after etherman. it displays
 network activity graphically, showing active hosts as circles of varying
 size, and traffic among them as lines of varying width.
 .
 It features link layer, ip and TCP modes, color-color coded protocols
 display, Ethernet, FDDI, Token Ring, ISDN, PPP and SLIP devices. It can
 filter traffic to be shown, and can read traffic from a file as well as
 live from the network.

Package: etherape-data
Architecture: all
Depends: ${misc:Depends}
Breaks: etherape (<= 0.9.15-1)
Description: graphical network monitor (data files)
 EtherApe is a graphical network monitor modeled after etherman. it displays
 network activity graphically, showing active hosts as circles of varying
 size, and traffic among them as lines of varying width.
 .
 It features link layer, ip and TCP modes, color-color coded protocols
 display, Ethernet, FDDI, Token Ring, ISDN, PPP and SLIP devices. It can
 filter traffic to be shown, and can read traffic from a file as well as
 live from the network.
 .
 This package contains the data files for etherape.

=== debian/watch ===
version=3
opts=\
uversionmangle=s/\hg\d+// \
http://sf.net/etherape/etherape-([\d\.]*)\.tar\.gz

## etherape 0.9.19

=== m4/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15.1 from Makefile.am.
+# Makefile.in generated by automake 1.16.1 from Makefile.am.
 # m4/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2017 Free Software Foundation, Inc.
+# Copyright (C) 1994-2018 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -126,17 +126,17 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /opt/svil/etherape/hg-etherape/missing aclocal-1.15
+ACLOCAL = ${SHELL} /opt/svil/etherape/hg-etherape/missing aclocal-1.16
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 AR = ar
 AUTOCONF = ${SHELL} /opt/svil/etherape/hg-etherape/missing autoconf
 AUTOHEADER = ${SHELL} /opt/svil/etherape/hg-etherape/missing autoheader
-AUTOMAKE = ${SHELL} /opt/svil/etherape/hg-etherape/missing automake-1.15
+AUTOMAKE = ${SHELL} /opt/svil/etherape/hg-etherape/missing automake-1.16
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -I/usr/include/pcap
+CFLAGS = -g -O0 -I/usr/include/pcap
 CPP = gcc -E
 CPPFLAGS =  -I/usr/include/pcap
 CYGPATH_W = echo
@@ -149,9 +149,9 @@
 ECHO_N = -n
 ECHO_T = 
 EGREP = /usr/bin/grep -E
-ETHERAPE_CFLAGS = -pthread -I/usr/include/goocanvas-2.0 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/libxml2 -I/usr/include/freetype2 -I/usr/include/libdrm -I/usr/include/libpng16 -Wall
+ETHERAPE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/goocanvas-2.0 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/harfbuzz -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid -I/usr/include/libxml2 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/libdrm -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/gio-unix-2.0 -I/usr/include/atk-1.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -pthread  -Wall
 ETHERAPE_LDFLAGS = 
-ETHERAPE_LIBS = -lgoocanvas-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lcairo
+ETHERAPE_LIBS = -lgoocanvas-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lcairo 
 EXEEXT = 
 FGREP = /usr/bin/grep -F
 GETTEXT_PACKAGE = etherape
@@ -193,10 +193,10 @@
 PACKAGE = etherape
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = etherape
-PACKAGE_STRING = etherape 0.9.18
+PACKAGE_STRING = etherape 0.9.19
 PACKAGE_TARNAME = etherape
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.9.18
+PACKAGE_VERSION = 0.9.19
 PATH_SEPARATOR = :
 PCAP_LIBS = -lpcap
 PKG_CONFIG = /usr/bin/pkg-config
@@ -212,7 +212,7 @@
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.9.18
+VERSION = 0.9.19
 XGETTEXT = /usr/bin/xgettext
 XMLLINT = xmllint
 YELP_LC_DIST = true
@@ -262,6 +262,7 @@
 prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
+runstatedir = ${localstatedir}/run
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
@@ -291,8 +292,8 @@
 	  *config.status*) \
 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
 	  *) \
-	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
-	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
+	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
+	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
 	esac;
 
 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
@@ -316,7 +317,10 @@
 cscope cscopelist:
 
 
-distdir: $(DISTFILES)
+distdir: $(BUILT_SOURCES)
+	$(MAKE) $(AM_MAKEFLAGS) distdir-am
+
+distdir-am: $(DISTFILES)
 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 	list='$(DISTFILES)'; \
@@ -366,4 +370,3 @@
 	      install; \
 	else \
 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
-	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \

=== debian/changelog ===
etherape (0.9.19-2) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:56:46 +0100

etherape (0.9.19-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-i386-crash.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 May 2020 15:49:44 +0200

etherape (0.9.18-3) unstable; urgency=medium

  * Add patch 01-i386-crash from Bernhard Übelacker to fix a startup crash on
    i386.
    Closes: #958408
  * Bump compat level to 13.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 15 May 2020 11:53:41 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
  libpcap0.8-dev,
  libpopt-dev,
  libgoocanvas-2.0-dev,

=== debian/watch ===
version=4
opts=\
uversionmangle=s/\hg\d+// \
http://sf.net/etherape/etherape-([\d\.]*)\.tar\.gz

## etherape 0.9.20

=== m4/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.16.1 from Makefile.am.
+# Makefile.in generated by automake 1.16.3 from Makefile.am.
 # m4/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2018 Free Software Foundation, Inc.
+# Copyright (C) 1994-2020 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -126,17 +126,17 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /opt/svil/etherape/hg-etherape/missing aclocal-1.16
+ACLOCAL = ${SHELL} '/opt/svil/etherape/hg-etherape/missing' aclocal-1.16
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 AR = ar
-AUTOCONF = ${SHELL} /opt/svil/etherape/hg-etherape/missing autoconf
-AUTOHEADER = ${SHELL} /opt/svil/etherape/hg-etherape/missing autoheader
-AUTOMAKE = ${SHELL} /opt/svil/etherape/hg-etherape/missing automake-1.16
+AUTOCONF = ${SHELL} '/opt/svil/etherape/hg-etherape/missing' autoconf
+AUTOHEADER = ${SHELL} '/opt/svil/etherape/hg-etherape/missing' autoheader
+AUTOMAKE = ${SHELL} '/opt/svil/etherape/hg-etherape/missing' automake-1.16
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O0 -I/usr/include/pcap
+CFLAGS = -g -O2 -I/usr/include/pcap
 CPP = gcc -E
 CPPFLAGS =  -I/usr/include/pcap
 CYGPATH_W = echo
@@ -149,9 +149,9 @@
 ECHO_N = -n
 ECHO_T = 
 EGREP = /usr/bin/grep -E
-ETHERAPE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/goocanvas-2.0 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/harfbuzz -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid -I/usr/include/libxml2 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/libdrm -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/gio-unix-2.0 -I/usr/include/atk-1.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -pthread  -Wall
+ETHERAPE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/goocanvas-2.0 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/libxml2 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/gio-unix-2.0 -I/usr/include/atk-1.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/at-spi-2.0 -pthread  -Wall
 ETHERAPE_LDFLAGS = 
-ETHERAPE_LIBS = -lgoocanvas-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lcairo 
+ETHERAPE_LIBS = -lgoocanvas-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -lharfbuzz -latk-1.0 -lcairo-gobject -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lcairo 
 EXEEXT = 
 FGREP = /usr/bin/grep -F
 GETTEXT_PACKAGE = etherape
@@ -178,10 +178,10 @@
 LTLIBINTL = 
 LTLIBOBJS = 
 LT_SYS_LIBRARY_PATH = 
-MAKEINFO = ${SHELL} /opt/svil/etherape/hg-etherape/missing makeinfo
+MAKEINFO = ${SHELL} '/opt/svil/etherape/hg-etherape/missing' makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /usr/bin/mkdir -p
-MKINSTALLDIRS = ./mkinstalldirs
+MKINSTALLDIRS = .//mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
 NM = /usr/bin/nm -B
@@ -193,10 +193,10 @@
 PACKAGE = etherape
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = etherape
-PACKAGE_STRING = etherape 0.9.19
+PACKAGE_STRING = etherape 0.9.20
 PACKAGE_TARNAME = etherape
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.9.19
+PACKAGE_VERSION = 0.9.20
 PATH_SEPARATOR = :
 PCAP_LIBS = -lpcap
 PKG_CONFIG = /usr/bin/pkg-config
@@ -212,7 +212,7 @@
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.9.19
+VERSION = 0.9.20
 XGETTEXT = /usr/bin/xgettext
 XMLLINT = xmllint
 YELP_LC_DIST = true
@@ -262,7 +262,7 @@
 prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
-runstatedir = ${localstatedir}/run
+runstatedir = /run
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
@@ -370,3 +370,4 @@
 	      install; \
 	else \
 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \

=== debian/changelog ===
etherape (0.9.20-2build3) noble; urgency=medium

  * No-change rebuild for c-ares t64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 16 Apr 2024 11:55:58 +0200

etherape (0.9.20-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:54:45 +1100

etherape (0.9.20-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:17:23 +0000

etherape (0.9.20-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1.
  * Adjust renamed lintian tag name in override.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:37:30 +0200

etherape (0.9.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Aug 2021 11:22:39 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: etherape
 Section: gnome
 Priority: optional
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 4.5.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
  libpcap0.8-dev,
  libpopt-dev,

## etherape 0.9.21

=== m4/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.16.3 from Makefile.am.
+# Makefile.in generated by automake 1.16.5 from Makefile.am.
 # m4/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2020 Free Software Foundation, Inc.
+# Copyright (C) 1994-2021 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -13,7 +13,7 @@
 # PARTICULAR PURPOSE.
 
 
-
+VPATH = ../../m4
 am__is_gnu_make = { \
   if test -z '$(MAKELEVEL)'; then \
     false; \
@@ -90,13 +90,14 @@
 subdir = m4
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/ax_pthread.m4 \
-	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
+	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/host-cpu-c-abi.m4 \
+	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intlmacosx.m4 \
 	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
 	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
 	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
 	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
-	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
-	$(top_srcdir)/configure.ac
+	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
+	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
@@ -136,9 +137,11 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -I/usr/include/pcap
+CFLAGS = -g -O2
 CPP = gcc -E
-CPPFLAGS =  -I/usr/include/pcap
+CPPFLAGS = 
+CSCOPE = cscope
+CTAGS = ctags
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
@@ -149,13 +152,17 @@
 ECHO_N = -n
 ECHO_T = 
 EGREP = /usr/bin/grep -E
-ETHERAPE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/goocanvas-2.0 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/libxml2 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/gio-unix-2.0 -I/usr/include/atk-1.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/at-spi-2.0 -pthread  -Wall
+ETAGS = etags
+ETHERAPE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/libxml2 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/webp -I/usr/include/gio-unix-2.0 -I/usr/include/cloudproviders -I/usr/include/atk-1.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -pthread  -Wall
 ETHERAPE_LDFLAGS = 
-ETHERAPE_LIBS = -lgoocanvas-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -lharfbuzz -latk-1.0 -lcairo-gobject -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lcairo 
+ETHERAPE_LIBS = -lgtk-3 -lgdk-3 -lz -lpangocairo-1.0 -lpango-1.0 -lharfbuzz -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 
 EXEEXT = 
 FGREP = /usr/bin/grep -F
+FILECMD = file
+GETTEXT_MACRO_VERSION = 0.20
 GETTEXT_PACKAGE = etherape
 GMSGFMT = /usr/bin/msgfmt
+GMSGFMT_015 = /usr/bin/msgfmt
 GREP = /usr/bin/grep
 HELP_DIR = ${datadir}/help
 INSTALL = /usr/bin/install -c
@@ -164,6 +171,7 @@
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 INTLLIBS = 
+INTL_MACOSX_LIBS = 
 ITSTOOL = itstool
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS =  -Wl,--export-dynamic
@@ -181,9 +189,9 @@
 MAKEINFO = ${SHELL} '/opt/svil/etherape/hg-etherape/missing' makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /usr/bin/mkdir -p
-MKINSTALLDIRS = .//mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
+MSGMERGE_FOR_MSGFMT_OPTION = --for-msgfmt
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
@@ -193,34 +201,36 @@
 PACKAGE = etherape
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = etherape
-PACKAGE_STRING = etherape 0.9.20
+PACKAGE_STRING = etherape 0.9.21
 PACKAGE_TARNAME = etherape
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.9.20
+PACKAGE_VERSION = 0.9.21
 PATH_SEPARATOR = :
-PCAP_LIBS = -lpcap
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
 POSUB = po
 PTHREAD_CC = gcc
 PTHREAD_CFLAGS = -pthread
-PTHREAD_LIBS = 
+PTHREAD_CXX = 
+PTHREAD_LIBS = -lpthread
 RANLIB = ranlib
 SED = /usr/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.9.20
+VERSION = 0.9.21
 XGETTEXT = /usr/bin/xgettext
+XGETTEXT_015 = /usr/bin/xgettext
+XGETTEXT_EXTRA_OPTIONS = 
 XMLLINT = xmllint
 YELP_LC_DIST = true
 YELP_LC_MEDIA_LINKS = true
-abs_builddir = /opt/svil/etherape/hg-etherape/m4
-abs_srcdir = /opt/svil/etherape/hg-etherape/m4
-abs_top_builddir = /opt/svil/etherape/hg-etherape
-abs_top_srcdir = /opt/svil/etherape/hg-etherape
+abs_builddir = /opt/svil/etherape/hg-etherape/build/m4
+abs_srcdir = /opt/svil/etherape/hg-etherape/build/../m4
+abs_top_builddir = /opt/svil/etherape/hg-etherape/build
+abs_top_srcdir = /opt/svil/etherape/hg-etherape/build/..
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -258,6 +268,8 @@
 mandir = ${datarootdir}/man
 mkdir_p = $(MKDIR_P)
 oldincludedir = /usr/include
+pcap_CFLAGS = -I/usr/include/libnl3 
+pcap_LIBS = -lpcap 
 pdfdir = ${docdir}
 prefix = /usr/local
 program_transform_name = s,x,x,
@@ -265,13 +277,13 @@
 runstatedir = /run
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
-srcdir = .
+srcdir = ../../m4
 sysconfdir = ${prefix}/etc
 target_alias = 
 top_build_prefix = ../
 top_builddir = ..
-top_srcdir = ..
-EXTRA_DIST = codeset.m4 gettext.m4 glibc21.m4 iconv.m4 intdiv0.m4 inttypes.m4 inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 progtest.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4 
+top_srcdir = ../..
+EXTRA_DIST = ax_pthread.m4 
 all: all-am
 
 .SUFFIXES:
@@ -315,7 +327,6 @@
 ctags CTAGS:
 
 cscope cscopelist:
-
 
 distdir: $(BUILT_SOURCES)
 	$(MAKE) $(AM_MAKEFLAGS) distdir-am
@@ -367,7 +378,3 @@
 	if test -z '$(STRIP)'; then \
 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
-	      install; \
-	else \
-	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
-	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \

=== debian/changelog ===
etherape (0.9.21-1) unstable; urgency=medium

  * New upstream release.
    - Switch to GtkDrawingArea.
      Closes: #1112390
  * Bump Standards-Version to 4.7.2.
  * Use dh_missing.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 17 Sep 2025 11:50:56 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: etherape
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 4.6.1
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
  libpcap0.8-dev,
  libpopt-dev,
- libgoocanvas-2.0-dev,
  libc-ares-dev,
+ libgtk-3-dev,
  yelp-tools
 Rules-Requires-Root: no
 Homepage: http://etherape.sourceforge.net

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

EXTRAFLAGS := --with-c-ares

%:
	dh $@

override_dh_missing:
	dh_missing --list-missing

override_dh_auto_test:

override_dh_auto_configure:
	dh_auto_configure -- $(EXTRAFLAGS)
